<?php

namespace App\Filament\Clusters\Cards\CardOrders\Pages;

use App\Filament\Clusters\Cards\CardOrders\CardOrderResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListCardOrders extends ListRecords
{
    protected static string $resource = CardOrderResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
